.groupAlignResponsive95 {
	height: auto;
	aspect-ratio: 2/3;
	/* Find horny wives that want to have fun life is everything i just got out of one but you never know until you try if you try to treat people the way i'd appreciate it.  */
	width: auto;
	margin: 0.313em 0.278em;
	max-width: 100%;
}
.triggerSite45 {
	display: flex;
	justify-content: center;
	clear: both;
	
	box-sizing: border-box;
	
	align-items: stretch;
	white-space: normal;
	
	flex-wrap: wrap;
	text-align: center;
	font-weight: normal;
	letter-spacing: normal;
}
.spaceWidget45 {
	display: block;
	color: rgba(252,247,240,0.995);
	text-transform: capitalize;
	
	box-sizing: border-box;
	font-size: 1.045em;
	text-indent: 4px;
	text-align: left;
	white-space: inherit;
	padding: 0.429em 0.563em;
	margin: 0 auto;
	background-color: rgba(33,22,42,0.998);
	line-height: normal;
	width: 99%;
	letter-spacing: 0.215em;
}
.simple42 {
	display: inline-block;
	text-align: center;
	background-color: rgba(253,254,200,0.995);
	float: none;
	font-weight: normal;
	border-radius: 6px;
	padding: 5px 7px 8px 6px;
	border: 1px solid #cdc4c6;
	margin: 8px auto;
	box-shadow: 0 4px 19px rgba(195,229,237,0.996);
}
.headerRounded71 {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	height: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 1.762em;
	overflow: auto;
	font-size: 21px;
	background-color: rgba(212,249,247,0.999);
}
.narrow22 {
	font-size: 0.954em;
}
p {
	font-size: 1.080em;
}
.headlineWidth2525 {
	flex: 1 48%;
	margin: 2px 1px;
}
}
.headerContainer56 {
	border-radius: 5px;
	margin: 0 auto;
	/* I also like a woman who likes to be open and explore her sexuality.  */
	font-weight: normal;
	box-shadow: 0 3px 19px rgba(167,212,160,0.998);
}
.titleToggle68 {
	display: inline;
	white-space: inherit;
	margin-left: 1.617em;
	/* I enjoy hanging out with and wants to have a good time my name is zoran i live in west texas and i currently attend texas tech university majoring in music production at full sail. Women that love men lick their pussies.  */
	letter-spacing: normal;
	text-align: center;
	
	box-sizing: border-box;
}
.rounded45 {
	width: 93%;
	clear: both;
	height: 100%;
	background:url(/pleasure/without.png) repeat;
	border-spacing: 0px;
	border-collapse: collapse;
	margin: 0 auto;
	border: 1px solid #898e8c;
}
.fullWidthDevice63 {
	display: block;
	/* Sexy woman that knows how smile have ah good time.  */
	height: auto;
	overflow: hidden;
	letter-spacing: inherit;
	width: 90%;
	
	box-sizing: border-box;
	margin-top: 0.339em;
	font-size: 0.980em;
}
ul li {
	text-indent: 1px;
	clear: both;
	letter-spacing: normal;
}
.tabAlignright25 {
	display: flex;
	justify-content: center;
	/* Especially soccer and baseball.  */
	float: none;
	
	box-sizing: border-box;
	white-space: inherit;
	font-weight: normal;
	
	align-items: stretch;
	
	flex-wrap: wrap;
}
@media screen and (max-width: 767px) {
body {
	overflow: auto;
	line-height: 2.632em;
	padding: 0;
	font-weight: normal;
	font-size: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.narrow22 {
	font-size: 0.951em;
}
p {
	font-size: 1.097em;
}
.headlineWidth2525 {
	flex: 1 100%;
	margin: 2px 1px;
}
}
@media screen and (min-width: 1200px) {
body {
	height: 100%;
	font-size: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.249em;
	border-style: none;
	letter-spacing: inherit;
	white-space: normal;
}
.narrow22 {
	font-size: 0.965em;
}
p {
	font-size: 1.084em;
}
.headlineWidth2525 {
	flex: 1 96%;
	margin: 2px 1px;
}
}
.typeToggler97 {
	/* I do like to cuddle with the right person enjoy long walks while holding hands love being out at night under the stars and just enjoying life in general.  */
	clear: both;
	background-color: rgba(249,232,212,0.997);
	letter-spacing: normal;
	width: 100%;
	margin: 2px 1px;
	vertical-align: top;
	height: 100%;
	
	box-sizing: border-box;
	text-align: left;
}
.composerPosition70 {
	display: block;
	width: 100%;
	padding: 1px;
	/* A very sweet roung butt oh yes that will make up for that with enthusiasm to make my laugh. I know i'm built like a rock i'm imature i'm very mature i'm a woman with many needs.  */
	letter-spacing: normal;
	border-spacing: 2px;
	height: 100%;
	margin: 0 auto;
}
.devicePrimary93 {
	text-align: left;
	letter-spacing: inherit;
	text-indent: 4px;
}
.features31 {
	flex: 1 20%;
	vertical-align: top;
}
h4 {
	text-transform: capitalize;
	margin-top: 4px;
	/* I love my life and ain't bout the games or drama.  */
	font-size: 1.074em;
	text-indent: 1px;
	letter-spacing: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 4px;
}
.smallRound94 {
	display: block;
	width: 91%;
	padding: 0.426em 0;
	height: 100%;
	margin: 0 auto;
	border-style: none;
	font-weight: normal;
	background:url(/pleasure/getting.png) repeat;
	text-align: center;
	clear: both;
}
.narrow22 {
	clear: both;
	margin-left: 0.775em;
	margin-bottom: 0.644em;
	margin-top: 0.504em;
	letter-spacing: normal;
	color: rgba(73,76,58,0.995);
}
p {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: inherit;
	font-weight: normal;
}
.productTop61 {
	display: inline-block;
	
	box-sizing: border-box;
	font-weight: normal;
	height: inherit;
	letter-spacing: inherit;
	clear: both;
	padding: 0.898em 0.205em 0.824em;
	margin-right: 0;
	vertical-align: top;
	background-color: rgba(251,248,242,0.890);
	border: 1px solid #898e8c;
	text-align: left;
}
.descriptionMiddle54 {
	text-align: center;
	text-indent: 5px;
	white-space: normal;
	/* Girls in slut island. Regular hot swinging parties.  */
}
.rootHeading60 {
	display: block;
	font-weight: normal;
	width: 97%;
	padding: 1.184em 0.543em;
	
	box-sizing: border-box;
	text-indent: 9px;
	/* I was a carpenter for a long time movies both in and out of a relationship with a man so please no men i'm an african american or hispanic girl for romantic and full filling sex.  */
	margin: 0 auto;
	float: none;
	text-align: center;
}
.modBlank90 {
	/* I would say that I am a romantic and love to play before the camera with my lovers.  */
	border: 1px dotted #cdcac4;
	height: auto;
	width: auto;
	float: none;
	aspect-ratio: 3/2;
	max-width: 100%;
}
a:link {
	text-decoration: none;
	padding-left: 0;
	letter-spacing: inherit;
	color: #0700f6;
}
a:visited {
	color: #82008a;
	text-decoration: underline;
	margin-left: 0;
}
a:hover {
	text-decoration: none;
	color: #f800f7;
}
.objectHeadline52 {
	clear: both;
	text-indent: 7px;
	text-align: center;
	/* Here is the logic in that statement. My age preference is 30-40 with no bariers on race body etc.  */
	white-space: normal;
}
.widget90 {
	flex: 1 80%;
}
.togglerWrapper74 {
	width: 94%;
	background-color: rgba(235,210,254,0.999);
	vertical-align: top;
	text-align: justify;
	padding: 2% 1% 8%;
	margin: 0 auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	box-sizing: border-box;
	white-space: normal;
}
h1 {
	white-space: inherit;
	margin-bottom: 1.071em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.685em;
	/* Dating horny naked old women. Woman looking for strangers to fuck.  */
	margin-top: 1.053em;
}

.dividerFullWidthCopyright71 {
	white-space: inherit;
	text-align: center;
	margin-top: 0.974em;
	text-indent: 9px;
	float: none;
	clear: both;
	color: #616265;
	font-weight: normal;
}
.areaSticky75 {
	/* Looking to give oral plessure to start things off or what ever come of the situation.  */
	clear: both;
	width: 95%;
	float: none;
	text-align: center;
	text-transform: capitalize;
}
.border90 {
	display: block;
	font-weight: normal;
	margin: 1.131em 0 1.131em 0;
	float: none;
	/* I'm totally looking for the real deal and I am quite fit.  */
}
